site_name: 'HKBP Guidebook'
site_description: 'Kumpulan teks yang berhubungan dengan HKBP.'
site_author: 'Hans5958'
site_url: 'https://hans5958.github.io/HKBP-Guidebook'
nav:
  - 'Halaman Utama': 'index.md'
  - 'Sepuluh Perintah Allah':
    - 'Bahasa Indonesia – Sepuluh Perintah Allah': 'sepuluh-perintah-allah.md'
    - 'Bahasa Batak – Patik Ni Debata': 'patik-ni-debata.md'
  - 'Kesaksian Iman Kristen':
    - 'Bahasa Indonesia – Kesaksian Iman Kristen': 'kesaksian-iman-kristen.md'
    - 'Bahasa Batak – Hata Haporseaon': 'hata-haporseaon.md'
  - 'Doa Bapa Kami':
    - 'Bahasa Indonesia – Doa Bapa Kami': 'doa-bapa-kami.md'
    - 'Bahasa Batak – Tangiang Ale Amanami': 'tangiang-ale-amanami.md'
  - 'Sakramen Baptisan Kudus':
    - 'Bahasa Indonesia – Sakramen Baptisan Kudus': 'sakramen-baptisan-kudus.md'
    - 'Bahasa Batak – Pandidion': 'pandidion.md'
  - 'Sakramen Perjamuan Kudus':
    - 'Bahasa Indonesia – Sakramen Perjamuan Kudus': 'sakramen-perjamuan-kudus.md'
    - 'Bahasa Batak – Marulaon Na Badia': 'marulaon-na-badia.md'
  - 'Konfesi HKBP': 'konfesi-hkbp.md'
  - 'RPP HKBP': 'rpp-hkbp.md'

repo_name: 'Hans5958/HKBP-Guidebook'
repo_url: 'https://github.com/Hans5958/HKBP-Guidebook'

extra_css:
  - assets/stylesheets/extra.css

theme: 
  name: 'material'
  language: id
  palette:
  - media: "(prefers-color-scheme: light)"
    scheme: default
    toggle:
      icon: material/brightness-7
      name: Beralih ke mode gelap
  - media: "(prefers-color-scheme: dark)"
    scheme: slate
    toggle:
      icon: material/brightness-4
      name: Beralih ke mode terang

extra:
  analytics:
    provider: google
    property: G-MFXDVQ0WW7

markdown_extensions:
  - footnotes
  - admonition
  - pymdownx.details
  - pymdownx.superfences